body {
	background-color: white;
	font-family: "Montserrat", sans-serif;
}

.app-container {
	max-width: 600px;
	margin: 30px auto;
	padding: 20px 50px;
	font-family: Arial, sans-serif;
	background-color: #bbdce5;
	border-radius: 8px;
	box-shadow: 4px 11px 10px 2px rgba(0, 0, 0, 0.1);
}

header {
	font-family: "Montserrat", sans-serif;
	background-color: #bbdce5;
	padding: 20px 0 30px 0;
	text-align: left;
}

h6 {
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #5e34276f;
	font-weight: 500;
	margin-bottom: 8px;
}

.time {
	text-align: center;
	padding-bottom: 30px;
	color: #5e342782;
	font-size: small;
}

form {
	display: flex;
	justify-content: space-between;
	margin-top: 0em;
}

.search-input {
	font-family: "Montserrat", sans-serif;
	background-color: #fafaf8;
	color: #595959;
	border: none;
	border-radius: 6px;
	width: 82%;
	font-size: 14px;
	padding: 10px 20px;
	box-shadow: 5px 8px 18px 0px rgba(0, 0, 0, 0.1);
}

.search-input:focus {
	outline-style: solid;
	outline-color: #f0898783;
}

.search-input::placeholder {
	color: #59595985;
}

.search-button {
	font-family: "Montserrat", sans-serif;
	background-color: #f08887;
	border: none;
	border-radius: 6px;
	font-size: 14px;
	padding: 10px 20px;
	cursor: pointer;
	color: white;
	box-shadow: 5px 8px 18px 0px rgba(0, 0, 0, 0.1);
}

main {
	font-family: "Montserrat", sans-serif;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr));
	padding: 0;
	margin: 0;
	grid-gap: 1rem;
}

.card {
	display: flex;
	flex-flow: column nowrap;
	padding: 1rem;
	background-color: #fafaf8;
	border-radius: 8px;
	box-shadow: 4px 11px 10px 2px rgba(0, 0, 0, 0.1);
	align-content: center;
}
.city-header {
	display: flex;
	justify-content: space-between;
	align-items: top;
	gap: 10px;
	margin-bottom: 5px;
}

.city-header h4 {
	margin: 0;
	padding-top: 20px;
	text-align: left;
	font-weight: 600;
}

.city-header .weather-icon {
	font-size: 24px;
	color: #91adc8;
	padding-top: 20px;
}

.city {
	padding: 5px 20px;
	text-align: center;
}

.searched-city {
	color: #5e3427;
	margin: 0;
	padding: 0;
}

.city h1 {
	color: #f08787;
	padding: 5px;
	margin-bottom: 0;
	font-size: 48px;
	margin-top: 0;
}

.material-icons {
	font-size: 24px;
	color: #3736549e;
}

.dogs {
	padding: 0x;
}

img {
	max-width: 100%;
	transition: all, 200ms, ease-in;
}

.grid-details {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 13px;
	font-size: 1rem;
	text-align: center;
	border-top: #59595920 1px solid;
}

.grid-details p {
	color: #5e3427;
	margin: 0;
	padding-top: 3px;
}

.weather-description {
	background-color: #aed6cf5d;
	color: #5e342792;
	font-size: 12px;
	padding: 3px 10px;
	margin-bottom: 20px;
	border-radius: 5px;
}

h5 {
	margin: 0;
	padding: 0;
	font-weight: 350;
	color: #647ebcb6;
}

.icon {
	text-align: center;
}

.weather-forecast {
	font-family: "Montserrat", sans-serif;
	margin-top: 16px;
	padding: 1rem 1.5rem;
	background-color: #fafaf8;
	border-radius: 8px;
	display: flex;
	justify-content: space-between;
	box-shadow: 4px 11px 10px 2px rgba(0, 0, 0, 0.1);
}

.weather-forecast-day {
	max-width: 80%;
}

.weather-forecast-date {
	color: #5e3427;
	text-align: center;
	line-height: 20px;
	margin-bottom: 7px;
	font-size: small;
}

.weather-forecast-icon {
	width: 35px;
	height: 35px;
	display: block;
	margin: 0 auto;
	filter: grayscale(0.7) hue-rotate(200deg) brightness(0.5);
	margin-bottom: 7px;
}

.weather-forecast-temperatures {
	text-align: center;
	font-size: small;
	color: #373654cc;
	display: flex;
	justify-content: center;
}

.weather-forecast-temp {
	padding: 0 4px;
}

footer {
	color: #5959596c;
	text-align: center;
	padding: 10px;
	margin-top: 20px;
	font-size: x-small;
}

a {
	text-decoration: none;
	color: #05245464;
}
